A Sandcastle Documented Class Library

# OptionsWindow Methods

The OptionsWindow type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| btnSave_Click | Event handler. Called by btnSave for click events.
| ButterflowWrapper_ButterflowExited | Butterflow wrapper butterflow exited.
| InitializeComponent | InitializeComponent

Top
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace